/* CSS Document */

A:link {COLOR: 990000; TEXT-DECORATION: none}
A:visited {COLOR: 990000; TEXT-DECORATION: none}
A:active {COLOR: 990000; TEXT-DECORATION: none}
A:hover {COLOR: 990000; TEXT-DECORATION: underline}

body {  font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 16px; color: #660000;}
td {
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;}
.clear {clear:both;}

2px; 			color: #660000;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.name {  font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 14px; color: #660000; font-weight: bold}
.linkunderline { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #990000; font-weight: normal}
.linkunderline2 { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 11px; color: #990000; font-weight: normal}
.boldunderline { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #990000; font-weight: bold}
.bottomnav {
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
.bottomnavblack {
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.copyright { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 6px; color: #660000; font-weight: normal}
.visitors { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #000000; font-weight: normal}
.textsmall { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #660000; font-weight: normal}
.title { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 16px; color: #660000; font-weight: bold}
.largetxt{ font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 16px; color: #660000;}
.formtitle { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #FFCC00; font-weight: bold}
.formlist { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #990000; font-weight: bold}
.formtext { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #660000; font-weight: normal}
.new { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #CC0000; font-weight: bold}
.bullsheader { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #990000; font-weight: bold}
.tableinfo { font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif; font-size: 10px; color: #660000; font-weight: bold}
.redlink {
	font-family: Tahoma, Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: bold;
	text-align: right;
}